.bg_pg {
	background-image: url(images/39.jpg);
	background-repeat: repeat-x;
}
.outline {
	border: 5px solid #EBDF9E;
}
.bg_bodl {
	background-image: url(images/31.jpg);
	background-repeat: repeat-y;
}
.bg_bodr {
	background-image: url(images/33.jpg);
	background-repeat: repeat-y;
}
.txt_dfoot {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #009586;
	line-height: 18px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.txt_dfoot a {
	color: #04AC9D;
}

ol, ul {
		list-style: none; }
.clear { clear:both; line-height:0px; font-size:0px;}
.top_nav {
	float:left;
	padding-right:2px;
}
.top_nav:after {
	width:100%;
	height:1px;
	content:'';
}
.top_nav li {
	float:left;
	
}
.top_nav li a {
	float:left;
	white-space:nowrap;
	font:15px/15px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#faf7f7;
	text-decoration:none;
	padding:0 14px 0 14px;
	position:relative;
}
.top_nav li a:hover, .top_nav li a.active {
	color: #F5C348;
	background-position: 0 0;
}

.bodyContent ul { list-style:disc; color:#333; font:normal 14px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

.bodyContent ol { list-style: decimal; color:#333; font:normal 14px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif;  }

.bodyContent p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #333;
	margin-top: 10px;
	margin-bottom: 10px;
}
.bodyContent a {
	color: #000000;
}

.bodyContent h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	line-height: 26px;
	color: #2872BD;
	margin-top: 3px;
	margin-bottom: 3px;
}
.bodyContent h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #5A4089;
	margin-top: 3px;
	margin-bottom: 3px;
}
.bodyContent img {
	border: 5px solid #EBDF9E;
}